/*body{
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	color: #333;
	background-color: #eee;
}*/

/*h1, h2, h3, h4, h5, h6{
	font-weight: 200;
}

h1{
	text-align: center;
	padding-bottom: 10px;
	border-bottom: 2px solid #2fcc71;
	max-width: 40%;
	margin: 20px auto;
}*/

/* CONTAINERS */


.four-4 { width: 24%; max-width: 24%;}
.four-2 {
    width: 49%;
    max-width: 49%;
}

/* COLUMNS */

.col {
  display: block;
  float:right;
  margin: 1% 5% 1% 0%;
  padding:10px;
}

.col:first-of-type { margin-left: 0; }

/* CLEARFIX */

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

/* FORM */

.checkbox .plan input, .checkbox .payment-plan input, .checkbox .payment-type input {
    display: none;
}

.checkbox label {
    position: relative;
    border: 3px solid #9da1a8;
    color: #363c47;
    background-color: #d7d7d7;
    font-size: 18px;
    text-align: center;
    height: 60px;
    line-height: 30px;
    display: block;
    cursor: pointer;
   
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    // background-image: url("../img/bg/slider1.jpg");
}

.checkbox .plan input:checked + label, .checkbox .payment-plan input:checked + label, .checkbox .payment-type input:checked + label {
    border: 3px solid #333;
    background-color: #0eed21;
}
.checkbox1 label {
    position: relative;
    color: #fff;
    background-color: #aaa;
    font-size: 24px;
    text-align: center;
    height: 150px;
    line-height: 150px;
    display: block;
    cursor: pointer;
    border: 3px solid transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  
}
.col-50 {
    content: " ";
    display: block;
    float: right;
    width: 25%
}
.col1 {
    display: block;
    float: right;
    margin: 0% 1% 0% 0%;
}

    .col1:first-of-type {
        margin-left: 0;
    }
    .checkbox .plan input:checked + label:after, .checkbox .payment-plan input:checked + label:after, .checkbox .payment-type input:checked + label:after {
        content: "\2713";
        width: 40px;
        height: 40px;
        line-height: 40px;
        border-radius: 100%;
        border: 2px solid #333;
        background-color: #0eed21;
        z-index: 999;
        position: absolute;
        top: -10px;
        right: -10px;
    }

.submit{
	padding: 15px 60px;
	display: inline-block;
	border: none;
	margin: 20px 0;
	background-color: #0eed21;
	color: #fff;
	border: 2px solid #333;
	font-size: 18px;
	-webkit-transition: transform 0.3s ease-in-out;
	-o-transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
    width:100px;
}

.submit:hover{
	cursor: pointer;
	/*transform: rotateX(360deg);*/
}


/*position: fixed; right: 0; top: 50%; width: 8em; margin-top: -2.5em;"*/